@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
html {
	font-size: 16px;
}

body {
	margin: 0;
	font-family: 'robotoregular', 'uni_sansthin_caps', serif;
}
.b-popup {
	position: absolute;
	z-index: 101;
	width: 100%;
	min-height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	overflow: hidden;
	position: fixed;
	top: 0px;
}

.b-popup .b-popup-content {
	padding: 5px;
	margin: 10px auto 0px auto;
	width: 220px;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
	color: white;
	border-radius: 3px;
	box-shadow: 0px 0px 10px #000;
}

.formochka {
	padding: 2px;
	margin: 0px auto;
	width: auto;
	height: auto;
	background: rgba(0, 0, 0, 0.7);
	color: white;
	font-size: 12px;
}


img {
	border: 0;
}

.nav-wrapper img {
	padding: 1.5rem 1.5rem;
}

.menu {
	font-size: 10px;
	background: white;
	left: -50%;
	height: 100%;
	width: 50%;
	position: fixed;
	font-weight: bold;
	z-index: 10;
}

.menu ul {
	list-style-type: none;
	padding-left: 10px;
	margin-left: 15px;
	line-height: 2.4em;
}

.menu li {
	padding-bottom: 4px;
	padding-left: 2px;
	padding-top: 4px;
}

.menu li:hover {
	cursor: pointer;
	background-color: #58c3c9;
}

.menu a {
	text-decoration: none;
	color: black;
}

.icon-menu {
	cursor: pointer;
}

.woman {
	width: 100%;
	background-image: url(img/811OxrJFusL._SL1500_.jpg);
	background-size: cover;
	font-size: 20px;
}

.blue {
	color: #58c3c9;
}

.blue_2 {
	color: rgb(59, 158, 224);
}

.TVs {
	font-size: 26px;
}

.woman img {
	float: left;
	padding-left: 6px;
	padding-bottom: 8px;
	padding-right: 7px;
}

.woman_images {
	padding-left: 3rem;
	padding-bottom: 2rem;
}

.woman_text {
	padding-left: 5rem;
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.info {
	max-width: 90%;
	margin: 0px auto;
	background-color: white;
	font-size: 12px;
	text-align: center;
	font-weight: bolder;
}

.info img {
	padding-bottom: 0.4rem;
}

.my_slider {
	background-color: #e6e5e0;
	line-height: 1.2em;
}

.slick-prev:before,
.slick-next:before {
	color: #58c3c9 !important;
	cursor: pointer;
}

.center {
	margin: 1px auto;
}

.center img {
	width: 260px;
	height: 160px;
	margin: 0 auto;
}

.morebtn {
	max-width: 70%;
	margin: 0 auto;
}

.more {
	width: 100%;
	cursor: pointer;
	height: 3.5rem;
	background: #f21f02;
	border-radius: 30px;
	color: white;
	font-size: 20px;
	font-weight: bold;
	box-shadow: none;
}

.info_text {
	max-width: 82%;
	margin: 0px auto;
	line-height: 1.2em;
}

.info_text img {
	height: 200px;
}

.red {
	position: relative;
}

.text-red {
	width: 235px;
	height: 200px;
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(242, 31, 2, 0.8);
	color: white;
	text-align: center;
	overflow: hidden;
}

.frame {
	float: left;
	width: 50%;
}

.orrr0 {
	order: 0;
}

.orrr1 {
	order: 2;
}

.orrr2 {
	order: 1;
}

.certif {
	max-width: 100%;
	background: #ffffff;
	background: -moz-radial-gradient(center, ellipse cover, #ffffff, #dbdad1);
	background: -webkit-linear-gradient(top, #ffffff, #dbdad1);
	background: -o-linear-gradient(top, #ffffff, #dbdad1);
	background: -ms-linear-gradient(top, #ffffff, #dbdad1);
}

.certif_text {
	max-width: 85%;
	margin: 0px auto;
	line-height: 1.5em;
}

.certif img {
	width: 200px;
	height: 300px;
}

.multiple-items img {
	margin: 0 auto;
}

#map {
	height: 500px;
	width: 100%;
	position: absolute;
	z-index: 0;
}

#contactform {
	margin-left: 5rem;
	padding-left: 1em;
	position: relative;
	z-index: 1;
	width: 200px;
	background: black;
	height: 400px;
	background: rgba(0, 0, 0, 0.7);
	color: white;
	font-size: 10px;
}

input {
	border-radius: 30px;
	background-color: #fff;
	padding: 0 10px;
	box-sizing: border-box;
	color: #000;
	height: 20px;
	margin-bottom: 0;
}

.form_text {
	border-radius: 20px;
	background-color: #fff;
	padding: 8px 15px;
	color: #000;
	box-sizing: border-box;
	min-height: 4rem;
	margin-bottom: 15px;
}

.button {
	width: 12em;
	height: 2em;
	background: rgb(255, 22, 22);
	border-radius: 15px;
	color: white;
}

footer {
	padding-top: 6rem;
	background-color: rgb(43, 42, 42);
	color: #ffffff;
}

.site-logo {
	text-align: center;
	padding-bottom: 3rem;
}

.under {
	text-decoration: underline;
}

footer .row {
	max-width: 90%;
	margin: 0px auto;
}

footer img {
	width: 90px;
}

.txt {
	text-align: center;
	padding-bottom: 2rem;
}

.mobile {
	display: none;
}

.mobile2 {
	display: inline;
}

.fashki {
	width: 40%;
	margin: 0 auto;
}

.globus {
	border-bottom: 2px dotted black;
}

@media (min-width: 1200px) {
	header {
		max-width: 90%;
		margin: 0px auto;
	}
	.nav-wrapper {
		background-color: white;
		height: 100px;
		font-size: 14px;
	}
	.nav-wrapper a {
		color: #58c3c9;
		text-decoration: none;
	}
	.dropup {
		position: relative;
		display: inline-block;
	}
	.dropbtn {
		background-color: #58c3c9;
		color: white;
		padding: 16px;
		font-size: 18px;
		font-weight: bold;
		border: 0;
		border-radius: 24px;
	}
	.dropup-content {
		display: none;
		position: absolute;
		background-color: white;
		min-width: 160px;
		box-shadow: 0px 8px 16px 0px black;
		z-index: 1;
	}
	li {
		list-style-type: none;
	}
	.dropup-content a {
		color: black;
		padding: 12px 16px;
		text-decoration: none;
		display: block;
	}
	.dropup-content a:hover {
		background-color: #58c3c9;
	}
	.dropup:hover .dropup-content {
		display: block;
	}
	.woman {
		max-width: 90%;
		margin: 0px auto;
		background-size: 100% 100%;
		font-size: 25px;
	}
	.TVs {
		font-size: 30px;
	}
	.woman img {
		float: left;
		padding-left: 10px;
		padding-bottom: 10px;
	}
	.woman_images {
		padding-left: 5rem;
		padding-bottom: 4rem;
	}
	.center {
		margin: 5px auto;
	}
	.center img {
		width: 240px;
		height: 160px;
		margin: 0 auto;
	}
	.slick-slide {
		padding-top: 25px;
	}
	.slick-center {
		padding-top: 0;
	}
	.slick-center img {
		width: 350px;
		height: 260px;
	}
	#map {
		height: 640px;
	}
	#contactform {
		margin-left: 10rem;
		padding-left: 1em;
		width: 270px;
		height: auto;
		font-size: 14px;
	}
	input {
		padding: 0 20px;
		height: 36px;
	}
	.form_text {
		padding: 10px 20px;
		min-height: 6rem;
		margin-bottom: 15px;
	}
	.button {
		width: 16em;
		height: 3em;
	}
	footer {
		padding-top: 4rem;
	}
	footer img {
		width: 130px;
	}
	.site-logo {
		padding-bottom: 1.2rem;
	}
	.txt {
		text-align: left;
	}
	.mobile {
		display: inline;
	}
	.mobile2 {
		display: none;
	}
	.fa0 {
		text-align: center;
		width: 48px;
		height: 48px;
		float: left;
		background: rgb(204, 199, 199);
		border: 1px solid #ccc;
		box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15), inset 0 0 50px rgba(0, 0, 0, 0.1);
		border-radius: 24px;
		margin: 0 10px 10px 0;
		padding: 6px;
		color: #000;
	}
	.globus {
		color: black;
		border-bottom: 2px dotted black;
		padding-left: 1px;
		padding-bottom: 5px;
	}
	.fashki {
		width: 100%;
	}
	.orrr0 {
		order: 0;
	}
	.orrr1 {
		order: 1;
	}
	.orrr2 {
		order: 2;
	}
}
